.fNyaamo {
    float: right;
    margin-top: 3px;
    margin-right: 11px;
    border: 1px solid #666;
    background-color: #ddd;
    padding: 5px;
}

.fNano {
    float: left;
    margin-top: 3px;
    margin-right: 11px;
    border: 1px solid #666;
    background-color: #ddd;
    padding: 5px;
}

.endnotes {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.annotation {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.notes {
font-size: 17px;
font-family: "Times New Roman", Times, serif;
}
.notes2 {
font-size: 17px;
font-family: "Times New Roman", Times, serif;
text-align: right;
}